<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/convert_36px"
        android:text="GRADE"
        android:layout_marginTop="@dimen/convert_68px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_good"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#FFA627"
        android:textSize="@dimen/convert_60px"
        android:text="@string/bad"
        android:layout_marginTop="@dimen/convert_12px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"/>

    <LinearLayout
        android:id="@+id/ll_stars"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/convert_10px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_good">

        <ImageView
            android:id="@+id/iv_star1"
            android:layout_width="@dimen/convert_45px"
            android:layout_height="@dimen/convert_45px"
            android:src="@drawable/ic_star_unselected"
            app:tint="@color/detail_star_tint2"
            tools:tint="#f4a12e"/>

        <ImageView
            android:id="@+id/iv_star2"
            android:layout_width="@dimen/convert_45px"
            android:layout_height="@dimen/convert_45px"
            android:src="@drawable/ic_star_unselected"
            app:tint="@color/detail_star_tint2"
            tools:tint="#f4a12e"
            android:layout_marginStart="@dimen/convert_25px"/>

        <ImageView
            android:id="@+id/iv_star3"
            android:layout_width="@dimen/convert_45px"
            android:layout_height="@dimen/convert_45px"
            android:src="@drawable/ic_star_unselected"
            app:tint="@color/detail_star_tint2"
            tools:tint="#f4a12e"
            android:layout_marginStart="@dimen/convert_25px"/>

        <ImageView
            android:id="@+id/iv_star4"
            android:layout_width="@dimen/convert_45px"
            android:layout_height="@dimen/convert_45px"
            android:src="@drawable/ic_star_unselected"
            app:tint="@color/detail_star_tint2"
            tools:tint="#f4a12e"
            android:layout_marginStart="@dimen/convert_25px"/>

        <ImageView
            android:id="@+id/iv_star5"
            android:layout_width="@dimen/convert_45px"
            android:layout_height="@dimen/convert_45px"
            android:src="@drawable/ic_star_unselected"
            app:tint="@color/detail_star_tint2"
            tools:tint="#f4a12e"
            android:layout_marginStart="@dimen/convert_25px"/>

    </LinearLayout>

    <EditText
        android:imeOptions="actionDone"
        android:id="@+id/et_content"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_193px"
        android:layout_marginHorizontal="@dimen/convert_60px"
        android:background="@drawable/bg_evaluate_content"
        android:layout_marginTop="@dimen/convert_23px"
        android:padding="@dimen/convert_25px"
        android:hint="@string/enter_what_you_want_to_say"
        android:gravity="start"
        android:textColor="#A3A3A2"
        android:textColorHint="#A3A3A2"
        android:textSize="@dimen/convert_30px"
        app:layout_constraintTop_toBottomOf="@+id/ll_stars"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <ImageView
        android:id="@+id/view_close"
        android:layout_width="@dimen/convert_60px"
        android:layout_height="@dimen/convert_60px"
        android:src="@drawable/ic_cancel"
        app:tint="#FFA627"
        android:padding="@dimen/convert_8px"
        android:layout_marginStart="@dimen/convert_45px"
        android:layout_marginTop="@dimen/convert_45px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_ok"
        android:layout_width="@dimen/convert_160px"
        android:layout_height="@dimen/convert_98px"
        android:background="@drawable/bg_evaluate_button"
        android:gravity="center"
        android:textColor="#fff"
        android:text="@string/ok"
        android:textSize="@dimen/convert_36px"
        android:layout_margin="@dimen/convert_42px"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>